Subject: FW: Supreme Court Petition - 1st draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 13:56:38 -0800 (PST)

Jim,
 
Will someone in legal want to involved in this filing?  Let me know.  Jeff and I are actively seeking additional sign-ons to this -- especially some customers.
 
Sue
-----Original Message-----
From: Ed Duncan [mailto:[email-masked]]
Sent: Tuesday, October 30, 2001 5:12 PM
To: Mara, Susan
Cc: [email-masked]
Subject: Supreme Court Petition

Sue,
 
Attached is a draft of the Petition which can be circulated.
 
I recommend that an Alliance member join the Alliance as a Petitioner to eliminate any issue about standing.  I am assuming that there is at least one willing member who was also a formal party to the proceeding which resulted in the Preferred Policy Decision.  Was the Alliance a formal party to that proceeding?
 
The basic structure of the Petition is complete.  I shall complile the Exhibits and then review same to determine whether the citations and to add any arguments which have been overlooked.
 
I would like to file on November 9.  I think that this Petition and the Commonwealth Petition should be filed on the same day.  If you concur, I will coordinate with Commonwealth's counsel.
 
I look forward to your comments.  EWD